Bug 660122 - [abrt] google-gadgets-gtk-0.11.2-2.fc14: handle_error: Process /usr/lib/google-gadgets/gtkmoz-browser-child was killed by signal 6 (SIGABRT)
[abrt] google-gadgets-gtk-0.11.2-2.fc14: handle_error: Process /usr/lib/googl...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: google-gadgets (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:af7150b062f8bb485a544ec0710...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-05 12:42 EST by Brian Livermore
Modified: 2011-09-12 06:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-12 06:21:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.84 KB, text/plain)
2010-12-05 12:42 EST, Brian Livermore
no flags Details

  None (edit)
Description Brian Livermore 2010-12-05 12:42:18 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/google-gadgets/gtkmoz-browser-child 32 44
component: google-gadgets
crash_function: handle_error
executable: /usr/lib/google-gadgets/gtkmoz-browser-child
kernel: 2.6.35.6-48.fc14.i686.PAE
package: google-gadgets-gtk-0.11.2-2.fc14
rating: 4
reason: Process /usr/lib/google-gadgets/gtkmoz-browser-child was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290392735
uid: 501

How to reproduce
-----
1. not a clue
2.
3.
Comment 1 Brian Livermore 2010-12-05 12:42:21 EST
Created attachment 464870 [details]
File: backtrace
Comment 2 Artemio 2010-12-06 17:34:24 EST
Package: google-gadgets-gtk-0.11.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.o bug acontece toda vez que executo o programa.
2.
3.
Comment 3 happyday19c 2010-12-11 08:24:05 EST
Package: google-gadgets-gtk-0.11.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. just clicked
2.
3.
Comment 4 walkerjohn50 2010-12-18 21:36:07 EST
Package: google-gadgets-gtk-0.11.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Click on item in Google Gadgets
2.
3.


Comment
-----
Reading Google Gadgets
Comment 5 walkerjohn50 2010-12-18 21:40:00 EST
Package: google-gadgets-gtk-0.11.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Click on item in Google Gadgets
2.
3.


Comment
-----
Reading Google Gadgets
Comment 6 walkerjohn50 2010-12-19 11:05:27 EST
Package: google-gadgets-gtk-0.11.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Click on item in Google Gadgets
2.
3.


Comment
-----
Reading Google Gadgets
Comment 7 walkerjohn50 2010-12-19 11:55:45 EST
Package: google-gadgets-gtk-0.11.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Click on item in Google Gadgets (GTK)
2.
3.


Comment
-----
Tried to view item in Google Gadgets
Comment 8 Peter Robinson 2011-09-12 06:21:44 EDT
google-gadgets is dead upstream, hence this won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.